E-Arogya - Feature #513
Feature # 110 (New): [LAB] Laboratory OP Module
Feature # 295 (New): [LAB] Create Ul screen for Assign Test parameter master.
[LAB] Create Ul screen Design for Assign Test parameter master.
27/05/2024 12:49 PM - Uma Maheswarachari Melpati

Status: Resolved Start date: 27/05/2024
Priority: Normal Due date:

Assignee: Karthik Daram % Done: 60%
Category: Estimated time: 15:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

[LAB] Create Ul screen Design for Assign Test parameter master.

History

#1 - 31/05/2024 02:21 AM - Karthik Daram

- Status changed from New to In Progress

#2 - 07/06/2024 02:57 AM - Karthik Daram
- % Done changed from 0 to 60

#3 - 07/06/2024 03:06 AM - Karthik Daram

- Status changed from In Progress to Resolved

19/04/2025

1/1



http://www.tcpdf.org

